Subject: Ticket Assigned - c&c
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 13:50:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c pallavi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pallavi Bot:  Hi Pallavi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9668138529 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589608979            05:35 PM, 08th Jun                   Sohaib                   Hi Pallavi, Good Evening , Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:36 PM, 08th Jun                     pallavi                    Hello           05:39 PM, 08th Jun                     pallavi                    Can somebody help me           05:40 PM, 08th Jun                     pallavi                    I placed an order in the morning and made the payment can I collect it today evening           05:41 PM, 08th Jun                     pallavi                    Sohaib can I collect today evening           05:44 PM, 08th Jun                   Sohaib                   We see that you have placed your order on 08-Jun-2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           05:44 PM, 08th Jun                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           05:44 PM, 08th Jun                     pallavi                    Ok so I cannot collect today itself           05:45 PM, 08th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            05:45 PM, 08th Jun                     pallavi                    If that's the case than I would have gone to the store n got my shoes           05:45 PM, 08th Jun                   Sohaib                   Kindly note that store time frame will depend on the store and courier both we arer really sorry for that we appreciate your understanding with us           05:47 PM, 08th Jun                   Sohaib                   Is there anything else I can help you with?           05:48 PM, 08th Jun                     pallavi                    Thank you           05:49 PM, 08th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:49 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2688217